import OEmpty from '@/components/o-empty'
import { Button } from 'vant'
import { defineComponent } from 'vue'
import styles from './index.module.less'

export default defineComponent({
  name: 'home-student',
  render() {
    return (
      <>
        <div class={styles.title}>标题</div>
        <Button>首页</Button>
      </>
    )
  }
})
